Bug 981361 - 34.3. Dependency Management using Maven, "Released versions of Seam" locations wrong
34.3. Dependency Management using Maven, "Released versions of Seam" location...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: doc-Seam-Reference-Guide (Show other bugs)
2.3.0
Unspecified Unspecified
unspecified Severity medium
: GA
: 2.3.0
Assigned To: Sneha
Marek Schmidt
http://documentation-devel.engineerin...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-04 10:32 EDT by Marek Schmidt
Modified: 2014-11-09 18:02 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-16 07:32:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Schmidt 2013-07-04 10:32:40 EDT
Document URL: 

http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_JBoss_Web_Framework_Kit/2.3/html/Seam_Reference_Guide/ch34s03.html

Section Number and Name: 

34.3. Dependency Management using Maven

Describe the issue: 

The paragraph

"Released versions of Seam are available in http://repository.jboss.org/nexus/content/groups/public."  

is wrong, as the product bits are not there. The sentence should either be removed, or mention the WFK Maven repository zip available from the customer portal.
Comment 1 Sneha 2013-07-05 02:45:35 EDT
Removed the sentence.
Comment 2 Sneha 2013-07-05 02:46:30 EDT
Removed the sentence.
Comment 4 Marek Schmidt 2013-07-08 07:08:39 EDT
verified

Note You need to log in before you can comment on or make changes to this bug.